package com.yunzhupaas.service;

import com.yunzhupaas.base.service.SuperService;
import com.yunzhupaas.entity.ProductclassifyEntity;

import java.util.List;

/**
 *
 * 产品分类
 * 版本： V3.1.0
 * 版权： 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * 作者： 云筑产品开发平台组
 * 日期： 2021-07-10 14:34:04
 */
public interface ProductclassifyService extends SuperService<ProductclassifyEntity> {

    List<ProductclassifyEntity> getList();

    ProductclassifyEntity getInfo(String id);

    void delete(ProductclassifyEntity entity);

    void create(ProductclassifyEntity entity);

    boolean update( String id, ProductclassifyEntity entity);

}

